msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"

msgid "note"
msgstr "Hinweis"

msgid "presentation"
msgstr "Presentation"

msgid "presentationGallery"
msgstr "Galerie"

msgid "presentationList"
msgstr "Liste"

msgid "presentationSimpleSlider"
msgstr "Slider mit Bilder"

msgid "presentationSlider"
msgstr "Slider mit Namen und Preisen"

msgid "presentationBoxSlider"
msgstr "Einzelprodukt-Slider mit Name und Preis"

msgid "maxProducts"
msgstr "Artikel-Anzahl begrenzen"

msgid "withoutAttributeToo"
msgstr "Auch ohne Attribut"

msgid "withoutAttributeDescription"
msgstr "Nur Artikel mit Attribut oder alle."

msgid "Styles"
msgstr "Styles"

msgid "hint-for-article"
msgstr "<p>Alle Artikel die über das Portlet angezeigt werden sollen, brauchen in der Wawi das Funktionsattribut <strong>cin_homepage_article</strong></p>"

msgid "category_mode"
msgstr "Darstellungsmodus"

msgid "all_categories"
msgstr "Alle Produkt mit Funktionsattribut"

msgid "selected_categories"
msgstr "Produkte verschiedener Kategorien"

msgid "extended_categories"
msgstr "Eine Kategorie samt Unterkategorien"

msgid "displaying_categories"
msgstr "Einzelne Kategorien"

msgid "displaying_extended_categories"
msgstr "Kategorie"

msgid "po_visit_cin"
msgstr "Besuche %s um das Portlet zu buchen."
